package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TsafeauditinsdelPKDTO implements Serializable {

    private static final long serialVersionUID = 202702987516422L;

    private java.util.Date changedate;

    private String tablename;

    private String partitiondb;

    private java.util.Date realdate;

        public java.util.Date getChangedate() {
    return changedate;
    }

        public void setChangedate(java.util.Date changedate) {
    this.changedate = changedate;
    }

        public String getTablename() {
    return tablename;
    }

        public void setTablename(String tablename) {
    this.tablename = tablename;
    }

        public String getPartitiondb() {
    return partitiondb;
    }

        public void setPartitiondb(String partitiondb) {
    this.partitiondb = partitiondb;
    }

        public java.util.Date getRealdate() {
    return realdate;
    }

        public void setRealdate(java.util.Date realdate) {
    this.realdate = realdate;
    }

}